	TITLE	'CP/M 3.0 DRIVE TABLES'

	; DEFINE LOGICAL VALUES:
TRUE		EQU	-1
FALSE		EQU	NOT TRUE

	; DETERMINE IF BANK SELECTING:
BANKED		EQU	FALSE	;<-------------- NON BANKED VERSION

	; DEFINE PUBLIC LABELS:
	PUBLIC	@DTBL

	; DECLARE EXTERNAL LABELS:
	EXTRN	DPH0,DPH1
	
	; INCLUDE CP/M 3.0 MACRO LIBRARY:
	MACLIB	CPM3


	IF	BANKED
	DSEG			;BANKED SYSTEMS CAN HAVE DRIVE TABLE IN THE
				; OP SYS BANK
	ELSE
	CSEG			;NON-BANKED SYSTEMS HAVE NO CHOICE BUT TO PUT
				; IT IN THE COMMON MEMORY AREA
	ENDIF

@DTBL:	DTBL	<DPH0,DPH1,0,0,0,0,0,0,0,0,0,0,0,0,0,0>

	END
